Subject: RE: [nmrg] traveling to stockholm
From: "Wijnen, Bert (Bert)" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Jan 2006 09:41:00 +0100
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

I arrive mid afternoon 15:15 at the airport

Bert

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Juergen 
> Schoenwaelder
> Sent: Tuesday, January 03, 2006 21:57
> To: [email-masked]
> Subject: [nmrg] traveling to stockholm
> 
> 
> Happy new year to all of you!
> 
> As you know, the next NMRG meeting is coming up soon. I will travel to
> Stockholm on Wednesday evening. My flight is scheduled to arrive on
> 22:15 at Arlanda Airport and I am wondering whether there are others
> arriving around the same time so we could perhaps share a ride into
> the city.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at 
http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.

Date: Tue, 3 Jan 2006 21:56:37 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] traveling to stockholm
Reply-To: [email-masked]

Happy new year to all of you!

As you know, the next NMRG meeting is coming up soon. I will travel to
Stockholm on Wednesday evening. My flight is scheduled to arrive on
22:15 at Arlanda Airport and I am wondering whether there are others
arriving around the same time so we could perhaps share a ride into
the city.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany